'use strict';

/**
 * @param {Egg.Application} app - egg application
 */
module.exports = app => {
  const { router, controller } = app;
  // 顾客表
  router.resources('carorder', '/api/wxyservice/carorder', controller.carorder); // index、create、show、destroy
  router.post('carorder', '/api/wxyservice/carorder/update/:id', controller.carorder.update);
  // 维修表
  router.resources('repair', '/api/wxyservice/repair', controller.repair); // index、create、show、destroy
  router.post('repair', '/api/wxyservice/repair/update/:id', controller.repair.update);
};
